#
#Wed Aug 10 22:22:40 CEST 2016
sound.autopreview=true
reversed.controls=false
globalvolume.scale=0.53166664
dump.enabled=true
start.enabled=true
update_found.display.count.value=3
update_found.display.remaining.value=0
update_found.version=21
update_found.enabled=true
